<?php

// Фильтр для изменения пути кеша
add_filter('alm_cache_path', function() use ($alm_cache_dir) {

    $alm_cache_dir = WP_CONTENT_DIR . '/cache/alm_custom_cache/';

    if (!file_exists($alm_cache_dir)) {
        wp_mkdir_p($alm_cache_dir);
        
    }

    return $alm_cache_dir;
});